{
    name: "Pikashunium Z",
    spritenum: 659,
    onTakeItem: false,
    onSwitchOut(pokemon) {
        if (pokemon.volatiles['usedpikashuz']) {
            pokemon.usedpikashuzmod = true;
        }
    },
    onSwitchIn(pokemon) {
        if (pokemon.usedpikashuzmod) {
            pokemon.addVolatile('usedpikashuz');
        }
     },
    zMove: "10,000,000 Volt Thunderbolt",
    zMoveFrom: "Thunderbolt",
    itemUser: ["Pikachu", "Pikachu-Cosplay", "Pikachu-Rock-Star", "Pikachu-Belle", "Pikachu-Pop-Star", "Pikachu-PhD", "Pikachu-Libre", "Pikachu-Original", "Pikachu-Hoenn", "Pikachu-Sinnoh", "Pikachu-Unova", "Pikachu-Kalos", "Pikachu-Alola", "Pikachu-Partner", "Pikachu-Starter", "Pikachu-World", "Pikachu-Partner"],
    num: 836,
    isNonstandard: "Past",
    gen: 7,
}
